<?php
session_start();
if(!isset($_SESSION['doctor_id']))
{
	header("location:../");
}

$id=$_GET['d_id'];
require '../connections/conn.php';
$sql="delete from `doctor` where `d_id`='$id'";
$result=$conn->query($sql);
echo "<script type='text/javascript'>
		           window.location.href='doctor_pass.php'
		        </script>";
		        
?>